## r-cran-tidyselect 0.2.4

=== DESCRIPTION ===
Package: tidyselect
Title: Select from a Set of Strings
Version: 0.2.4
Authors@R: c(
    person("Lionel", "Henry", ,"lionel@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", ,"hadley@rstudio.com", "aut"),
    person("RStudio", role = "cph")
    )
Description: A backend for the selecting functions of the 'tidyverse'.
    It makes it easy to implement select-like functions in your own
    packages in a way that is consistent with other 'tidyverse'
    interfaces for selection.
Depends: R (>= 3.1)
Imports: glue, purrr, rlang (>= 0.2.0), Rcpp (>= 0.12.0)
Suggests: covr, dplyr, testthat
LinkingTo: Rcpp (>= 0.12.0),
License: GPL-3
Encoding: UTF-8
LazyData: true
ByteCompile: true
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-02-26 15:19:21 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2018-02-26 17:17:19 UTC

## r-cran-tidyselect 0.2.2

=== debian/changelog ===
r-cran-tidyselect (0.2.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2018 11:13:40 +0100

r-cran-tidyselect (0.2.2-1) unstable; urgency=medium

  * Initial release (closes: #878407)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2017 14:27:35 +0200

=== debian/control ===
Source: r-cran-tidyselect
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-glue,
               r-cran-rlang,
               r-cran-purrr,
               r-cran-rcpp (>= 0.12.0)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-tidyselect.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-tidyselect.git
Homepage: https://cran.r-project.org/package=tidyselect

Package: r-cran-tidyselect
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R select from a set of strings
 GNU R backend for the selecting functions of the 'tidyverse'.
 It makes it easy to implement select-like functions in your own
 packages in a way that is consistent with other 'tidyverse'
 interfaces for selection.

## r-cran-tidyselect 0.2.4

=== debian/changelog ===
r-cran-tidyselect (0.2.4-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jun 2018 17:40:38 +0200

r-cran-tidyselect (0.2.4-1) unstable; urgency=medium

  * New upstream version
    Closes: #892367
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 08 Mar 2018 16:15:59 +0100

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-tidyselect
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-glue,
-               r-cran-rlang,
                r-cran-purrr,
+               r-cran-rlang (>= 0.2.0),
                r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-tidyselect.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-tidyselect.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect.git
 Homepage: https://cran.r-project.org/package=tidyselect
 
 Package: r-cran-tidyselect

## r-cran-tidyselect 0.2.5

=== debian/changelog ===
r-cran-tidyselect (0.2.5-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 11 May 2019 22:44:34 +0200

r-cran-tidyselect (0.2.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 14 Oct 2018 08:32:41 +0200

r-cran-tidyselect (0.2.4-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Sep 2018 13:14:48 +0200

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/tidyselect_([-\d.]*)\.tar\.gz

## r-cran-tidyselect 1.0.0+dfsg

=== DESCRIPTION ===
Package: tidyselect
Title: Select from a Set of Strings
Version: 1.0.0
Authors@R: c(
    person("Lionel", "Henry", ,"lionel@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", ,"hadley@rstudio.com", "aut"),
    person("RStudio", role = "cph")
    )
Description: A backend for the selecting functions of the 'tidyverse'.
    It makes it easy to implement select-like functions in your own
    packages in a way that is consistent with other 'tidyverse'
    interfaces for selection.
Depends: R (>= 3.2)
Imports: ellipsis, glue (>= 1.3.0), purrr (>= 0.3.2), rlang (>= 0.4.3),
        vctrs (>= 0.2.2)
Suggests: covr, crayon, dplyr, knitr, magrittr, rmarkdown, testthat (>=
        2.3.0), tibble (>= 2.1.3), withr
License: GPL-3
Encoding: UTF-8
LazyData: true
ByteCompile: true
RoxygenNote: 7.0.2
URL: https://tidyselect.r-lib.org, https://github.com/r-lib/tidyselect
BugReports: https://github.com/r-lib/tidyselect/issues
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2020-01-27 18:35:49 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2020-01-27 20:20:02 UTC

=== debian/changelog ===
r-cran-tidyselect (1.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 06:40:51 +0100

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-ellipsis,
                r-cran-glue,
-               r-cran-purrr,
-               r-cran-rlang (>= 0.2.0),
-               r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.1.4
+               r-cran-purrr (>= 0.3.2),
+               r-cran-rlang (>= 0.4.3),
+               r-cran-vctrs
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect.git
 Homepage: https://cran.r-project.org/package=tidyselect

## r-cran-tidyselect 1.1.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -9,12 +10,13 @@
                r-cran-ellipsis,
                r-cran-glue,
                r-cran-purrr (>= 0.3.2),
-               r-cran-rlang (>= 0.4.3),
+               r-cran-rlang (>= 0.4.6),
                r-cran-vctrs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect.git
 Homepage: https://cran.r-project.org/package=tidyselect
+Rules-Requires-Root: no
 
 Package: r-cran-tidyselect
 Architecture: any

## r-cran-tidyselect 1.1.0+dfsg

=== DESCRIPTION ===
Package: tidyselect
Title: Select from a Set of Strings
Version: 1.1.0
Authors@R: c(
    person("Lionel", "Henry", ,"lionel@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", ,"hadley@rstudio.com", "aut"),
    person("RStudio", role = "cph")
    )
Description: A backend for the selecting functions of the 'tidyverse'.
    It makes it easy to implement select-like functions in your own
    packages in a way that is consistent with other 'tidyverse'
    interfaces for selection.
Depends: R (>= 3.2)
Imports: ellipsis, glue (>= 1.3.0), purrr (>= 0.3.2), rlang (>= 0.4.6),
        vctrs (>= 0.2.2)
Suggests: covr, crayon, dplyr, knitr, magrittr, rmarkdown, testthat (>=
        2.3.0), tibble (>= 2.1.3), withr
License: GPL-3
Encoding: UTF-8
LazyData: true
ByteCompile: true
RoxygenNote: 7.1.0
URL: https://tidyselect.r-lib.org, https://github.com/r-lib/tidyselect
BugReports: https://github.com/r-lib/tidyselect/issues
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2020-05-11 17:13:55 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2020-05-11 23:10:07 UTC

=== debian/changelog ===
r-cran-tidyselect (1.1.0+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 25 May 2021 18:15:30 +0200

r-cran-tidyselect (1.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 10:16:03 +0200

## r-cran-tidyselect 1.1.1%2Bdfsg

=== debian/changelog ===
r-cran-tidyselect (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-purrr and r-cran-rlang.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 13:56:33 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ellipsis,
                r-cran-glue,
-               r-cran-purrr (>= 0.3.2),
-               r-cran-rlang (>= 0.4.6),
+               r-cran-purrr,
+               r-cran-rlang,
                r-cran-vctrs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect.git
 Homepage: https://cran.r-project.org/package=tidyselect

## r-cran-tidyselect 1.1.1+dfsg

=== DESCRIPTION ===
Package: tidyselect
Title: Select from a Set of Strings
Version: 1.1.1
Authors@R: c(
    person("Lionel", "Henry", ,"lionel@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", ,"hadley@rstudio.com", "aut"),
    person("RStudio", role = "cph")
    )
Description: A backend for the selecting functions of the 'tidyverse'.
    It makes it easy to implement select-like functions in your own
    packages in a way that is consistent with other 'tidyverse'
    interfaces for selection.
Depends: R (>= 3.2)
Imports: ellipsis, glue (>= 1.3.0), purrr (>= 0.3.2), rlang (>= 0.4.6),
        vctrs (>= 0.3.0)
Suggests: covr, crayon, dplyr, knitr, magrittr, rmarkdown, testthat (>=
        2.3.0), tibble (>= 2.1.3), withr
License: MIT + file LICENSE
Encoding: UTF-8
ByteCompile: true
RoxygenNote: 7.1.1
URL: https://tidyselect.r-lib.org, https://github.com/r-lib/tidyselect
BugReports: https://github.com/r-lib/tidyselect/issues
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2021-04-29 13:41:53 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2021-04-30 06:40:02 UTC

## r-cran-tidyselect 1.1.2+dfsg

=== DESCRIPTION ===
Package: tidyselect
Title: Select from a Set of Strings
Version: 1.1.2
Authors@R: c(
    person("Lionel", "Henry", ,"lionel@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", ,"hadley@rstudio.com", "aut"),
    person("RStudio", role = "cph")
    )
Description: A backend for the selecting functions of the 'tidyverse'.
    It makes it easy to implement select-like functions in your own
    packages in a way that is consistent with other 'tidyverse'
    interfaces for selection.
Depends: R (>= 3.2)
Imports: ellipsis, glue (>= 1.3.0), purrr (>= 0.3.2), rlang (>= 1.0.1),
        vctrs (>= 0.3.0)
Suggests: covr, crayon, dplyr, knitr, magrittr, rmarkdown, testthat (>=
        3.1.1), tibble (>= 2.1.3), withr
License: MIT + file LICENSE
Encoding: UTF-8
ByteCompile: true
RoxygenNote: 7.1.2
URL: https://tidyselect.r-lib.org, https://github.com/r-lib/tidyselect
BugReports: https://github.com/r-lib/tidyselect/issues
VignetteBuilder: knitr
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2022-02-21 14:59:24 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2022-02-21 16:00:02 UTC

=== debian/changelog ===
r-cran-tidyselect (1.1.2+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.1.2+dfsg (Closes: #1005250)
  * d/control: Run cme

 -- Nilesh Patra <nilesh@debian.org>  Mon, 21 Feb 2022 17:59:00 +0000

=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                r-base-dev,
                r-cran-ellipsis,
                r-cran-glue,
-               r-cran-purrr,
-               r-cran-rlang,
+               r-cran-purrr (>= 0.3.2),
+               r-cran-rlang (>= 1.0.1),
                r-cran-vctrs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect.git
 Homepage: https://cran.r-project.org/package=tidyselect

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
 https://cran.r-project.org/src/contrib/tidyselect_([-\d.]*)\.tar\.gz

## r-cran-tidyselect 1.2.0+dfsg

=== DESCRIPTION ===
Package: tidyselect
Title: Select from a Set of Strings
Version: 1.2.0
Authors@R: c(
    person("Lionel", "Henry", , "lionel@rstudio.com", role = c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: A backend for the selecting functions of the 'tidyverse'.  It
    makes it easy to implement select-like functions in your own packages
    in a way that is consistent with other 'tidyverse' interfaces for
    selection.
License: MIT + file LICENSE
URL: https://tidyselect.r-lib.org, https://github.com/r-lib/tidyselect
BugReports: https://github.com/r-lib/tidyselect/issues
Depends: R (>= 3.4)
Imports: cli (>= 3.3.0), glue (>= 1.3.0), lifecycle (>= 1.0.3), rlang
        (>= 1.0.4), vctrs (>= 0.4.1), withr
Suggests: covr, crayon, dplyr, knitr, magrittr, rmarkdown, stringr,
        testthat (>= 3.1.1), tibble (>= 2.1.3)
VignetteBuilder: knitr
ByteCompile: true
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-10-10 14:09:03 UTC; hadleywickham
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph, fnd]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2022-10-10 19:00:02 UTC

=== debian/changelog ===
r-cran-tidyselect (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add suggests from DESCRIPTION to Test-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 14 Oct 2022 12:15:14 +0200

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ellipsis,
+               r-cran-cli (>= 3.3.0),
                r-cran-glue,
-               r-cran-purrr (>= 0.3.2),
-               r-cran-rlang (>= 1.0.1),
-               r-cran-vctrs
-Standards-Version: 4.6.0
+               r-cran-lifecycle (>= 1.0.3),
+               r-cran-rlang (>= 1.0.4),
+               r-cran-vctrs (>= 0.4.1),
+               r-cran-withr
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect.git
 Homepage: https://cran.r-project.org/package=tidyselect
@@ -21,7 +22,6 @@
 Package: r-cran-tidyselect
 Architecture: any
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
         r-cran-crayon,
         r-cran-dplyr,
         r-cran-knitr,
         r-cran-magrittr,
         r-cran-rmarkdown,
         r-cran-stringr,
         r-cran-testthat,
         r-cran-tibble
Restrictions: allow-stderr

## r-cran-tidyselect 1.2.1+dfsg

=== DESCRIPTION ===
Package: tidyselect
Title: Select from a Set of Strings
Version: 1.2.1
Authors@R: c(
    person("Lionel", "Henry", , "lionel@posit.co", role = c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut"),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: A backend for the selecting functions of the 'tidyverse'.  It
    makes it easy to implement select-like functions in your own packages
    in a way that is consistent with other 'tidyverse' interfaces for
    selection.
License: MIT + file LICENSE
URL: https://tidyselect.r-lib.org, https://github.com/r-lib/tidyselect
BugReports: https://github.com/r-lib/tidyselect/issues
Depends: R (>= 3.4)
Imports: cli (>= 3.3.0), glue (>= 1.3.0), lifecycle (>= 1.0.3), rlang
        (>= 1.0.4), vctrs (>= 0.5.2), withr
Suggests: covr, crayon, dplyr, knitr, magrittr, rmarkdown, stringr,
        testthat (>= 3.1.1), tibble (>= 2.1.3)
VignetteBuilder: knitr
ByteCompile: true
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.3.0.9000
NeedsCompilation: yes
Packaged: 2024-03-11 11:46:04 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  Posit Software, PBC [cph, fnd]
Maintainer: Lionel Henry <lionel@posit.co>
Repository: CRAN
Date/Publication: 2024-03-11 14:10:02 UTC

=== debian/changelog ===
r-cran-tidyselect (1.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 09:54:34 +0900

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                r-cran-glue,
                r-cran-lifecycle (>= 1.0.3),
                r-cran-rlang (>= 1.0.4),
-               r-cran-vctrs (>= 0.4.1),
+               r-cran-vctrs (>= 0.5.2),
                r-cran-withr
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect.git
 Homepage: https://cran.r-project.org/package=tidyselect
@@ -22,6 +22,7 @@
 Package: r-cran-tidyselect
 Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-crayon,
        r-cran-dplyr,
        r-cran-knitr,
        r-cran-magrittr,
        r-cran-rmarkdown,
        r-cran-stringr,
        r-cran-testthat (>= 3.1.1),
        r-cran-tibble (>= 2.1.3)
Restrictions: allow-stderr
